System Requirements

System Requirements

Operating Systems

Aspose.Page for C++ is a native library. It supports 32 as well as 64-bit operating systems, but not limited to:

  • Microsoft Windows desktop (XP, Vista, 7, 8, 10) and server operating systems (2003, 2008, 2012), etc.

Development Environments

You can use Aspose.Page for C++ to develop applications in any development environment that supports C++, but the following environments are explicitly supported:

  • Microsoft Visual C++ version 2017 or higher